<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>
    <color name="white">#FFFFFF</color>
    <color name="black">#000000</color>
    <color name="read">#FF0000</color>
    <color name="transparent">#00000000</color>

    <color name="halftransparent">#20000000</color>


    <color name="gray2">#F8F8F8</color>
    <color name="grey19">#C2C2C2</color>
    <color name="blue1">#3675F8</color>
    <color name="blue3">#445F97</color>

    <color name="black_alpha_30">#4D000000</color>
    <color name="black_alpha_60">#99000000</color>
    <!-- 半透明其它色 -->
    <color name="blue_alpha_10">#1A3675F8</color>
</resources>
